FormName=frmSettings_Scene_Setup
[panMain]
left=0
top=0
width=1024
height=749
classname=TPanel

[imgBG]
left=1
top=1
width=1014
height=736
classname=TImage

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=893
top=637
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=896
top=719
width=97
height=16
classname=TLabel

[lblTitle]
left=355
top=142
width=254
height=24
classname=TLabel

[imgSave]
left=424
top=340
width=120
height=54
classname=TImage

[lblSave]
left=424
top=358
width=118
height=16
classname=TLabel

[Label3]
left=291
top=238
width=79
height=16
classname=TLabel

[lblCurRoomValue]
left=424
top=238
width=93
height=16
classname=TLabel

[lblSceneName]
left=291
top=286
width=79
height=16
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[editSceneName]
left=424
top=282
width=200
height=24
classname=TEdit

[memo]
left=10
top=639
width=852
height=100
classname=TMemo

